[DIP] 2022 게임콘텐츠 청년일자리 창출사업 모집 서류제출

01/18/2022 05:43 PM - 민형 이

Status: New Start date: 01/18/2022

Priority: High Due date: 02/14/2022

Assignee: 혜미 안 % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

접수기간

- 이메일 제출 : 2022.02.14(월)까지

Tel: 053-215-4920, E-mail: shk5449@dip.or.kr

- 서류제출 : 2022.02.16(수)까지

대구광역시 수성구 알파시티 1로 170(대흥동) 6층 콘텐츠산업본부 (서현경 선임님 담당)

-> 이메일, 서류제출 둘 다 진행해야하니 착오없으시길 바랍니다.

History

#1 - 01/18/2022 05:44 PM - 민형 이

- Assignee changed from 민형 이 to 혜미 안

#2 - 01/19/2022 05:53 PM - 혜미 안

- % Done changed from 0 to 10

서류작성완료. 이민형팀장님 검토 후 최종 제출예정

#3 - 01/25/2022 02:05 PM - 혜미 안

- % Done changed from 10 to 50

22.01.24 e메일 제출완료

22.01.25 원본 방문제출완료

22.02 넷째주 쯤 결과발표나온다고 함. 대기

#4 - 01/27/2022 03:22 PM - 혜미 안

- % Done changed from 50 to 100

#5 - 02/18/2022 02:42 PM - 혜미 안

22.02.17 PPT발표자료 준비요청 메일옴

22.02.23 이메일제출해야함

22.02.24 발표

22.02.25 결과발표
